I tried the 2.6.10 installer and it will not let me check pygimp.

I have it under gimp 2.6.4 right now, and have python 2.5.4 installed
and accessable in my path.

Any suggestions?

-Rob A>
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to